alpm-buildinfo-create-v1(1)

NAME
alpm-buildinfo-create-v1 - Create a BUILDINFO version 1 file

SYNOPSIS
alpm-buildinfo create v1 <--builddate> <--builddir> [--buildenv] [--installed] [--options] <--packager> <--pkgarch> <--pkgbase> <--pkgbuild-sha256sum> <--pkgname> <--pkgver> [-h|--help] [FILE]

DESCRIPTION
Create a BUILDINFO version 1 file

OPTIONS

--builddate <BUILDDATE>
    Provide a builddate
    May also be specified with the BUILDINFO_BUILDDATE environment variable.

--builddir <BUILDDIR>
    Provide a builddir
    May also be specified with the BUILDINFO_BUILDDIR environment variable.

--buildenv <BUILDENV>
    Provide one or more buildenv
    May also be specified with the BUILDINFO_BUILDENV environment variable.

--installed <INSTALLED>
    Provide one or more installed
    May also be specified with the BUILDINFO_INSTALLED environment variable.

--options <OPTIONS>
    Provide one or more options
    May also be specified with the BUILDINFO_OPTIONS environment variable.

--packager <PACKAGER>
    Provide a packager
    May also be specified with the BUILDINFO_PACKAGER environment variable.

--pkgarch <PKGARCH>
    Provide a pkgarch
    May also be specified with the BUILDINFO_PKGARCH environment variable.

--pkgbase <PKGBASE>
    Provide a pkgbase
    May also be specified with the BUILDINFO_PKGBASE environment variable.

--pkgbuild-sha256sum <PKGBUILD_SHA256SUM>
    Provide a pkgbuild_sha256sum
    May also be specified with the BUILDINFO_PKGBUILD_SHA256SUM environment variable.

--pkgname <PKGNAME>
    Provide a pkgname
    May also be specified with the BUILDINFO_PKGNAME environment variable.

--pkgver <PKGVER>
    Provide a pkgver
    May also be specified with the BUILDINFO_PKGVER environment variable.

-h, --help
    Print help

[FILE] [default: .BUILDINFO]
    Provide a file to write to
    May also be specified with the BUILDINFO_OUTPUT_FILE environment variable.